Actualización de xloadimage para Red Hat Enterprise Linux

SeguridadVirus

Red Hat ha publicado paquetes actualizados de xloadimage para diversas versiones de su Enterprise Linux, que solventa una vulnerabilidad que puede ser explotada por usuarios maliciosos para comprometer un sistema vulnerable.

Los sistemas afectados son Red Hat Desktop 3 y 4; Red Hat Enterprise Linux AS 2.1, 3 y 4; Red Hat Enterprise Linux ES 2.1, 3 y 4 y Red Hat Enterprise Linux WS 2.1, 3 y 4.

La vulnerabilidad se debe a un desbordamiento de búfer que puede darse a la hora de tratar con archivos de imagen en formato NIFF. Un atacante puede provocar la ejecución remota de código arbitrario si la víctima trata con un archivo de este tipo especialmente formado a tal efecto.

Leer la biografía del autor  Ocultar la biografía del autor